<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

?>
<?php
$modtype='member';
 
//$searchkey=@$_POST['searchword']; _GET
//pre($_GET);
//$searchkey = @htmlentitdm($_GET['keywords']);
 
$bannertitle = $bannertext= $title = $breadarr[0]= $membertitle;
 
 
	//--seo----
		$seo1v=$title;
		$seo2v=$title;
		$seo3v=$title;
		//unset($seo1)
		//array_unshift($seo1, $curseo1);
		if($seo1v<>''){ $seo1[0] =$seo1v;} else  $seo1[0] =$title;
		if($seo2v<>''){ $seo2[0] =$seo2v;} else  $seo2[0] =$title;
		if($seo3v<>''){ $seo3[0] =$seo3v;} else  $seo3[0] =$title;

	 
  layoutcur('search33--','search33-');  

 

?>

 
<?php
 $memfile = @htmlentitdm($_GET['memfile']);
 $memact = @htmlentitdm($_GET['memact']);
 $memtid = @htmlentitdm($_GET['memtid']);

 $maxline = 3;
  
 $reqfile2 = BLOCKROOT.'tpl/tpl_member.php';   
 if(checkfile($reqfile2))  require  $reqfile2; 

   
   